@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2408 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2406 { background-color:#E2A728; }
#bk2406 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk26687 { background-color:#F4CCCC; }
#bk2594 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2413 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2415 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk2404.b-plain > .column,#bk2404.b-plain > .g-column,#bk2404.b-both_diff > .column,#bk2404.b-both_diff > .g-column,#bk2404.b-headlines > .column,#bk2404.b-headlines > .g-column,#bk2404.b-album > .column,#bk2404.b-album > .g-column,#bk2404.b-tab > .column,#bk2404.b-tab > .g-column,#bk2404.b-accordion > .column,#bk2404.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2407.b-plain > .column,#bk2407.b-plain > .g-column,#bk2407.b-both_diff > .column,#bk2407.b-both_diff > .g-column,#bk2407.b-headlines > .column,#bk2407.b-headlines > .g-column,#bk2407.b-album > .column,#bk2407.b-album > .g-column,#bk2407.b-tab > .column,#bk2407.b-tab > .g-column,#bk2407.b-accordion > .column,#bk2407.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2408.b-plain > .column,#bk2408.b-plain > .g-column,#bk2408.b-both_diff > .column,#bk2408.b-both_diff > .g-column,#bk2408.b-headlines > .column,#bk2408.b-headlines > .g-column,#bk2408.b-album > .column,#bk2408.b-album > .g-column,#bk2408.b-tab > .column,#bk2408.b-tab > .g-column,#bk2408.b-accordion > .column,#bk2408.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2408 > div { padding: 15px; }
		#bk2416.b-plain > .column,#bk2416.b-plain > .g-column,#bk2416.b-both_diff > .column,#bk2416.b-both_diff > .g-column,#bk2416.b-headlines > .column,#bk2416.b-headlines > .g-column,#bk2416.b-album > .column,#bk2416.b-album > .g-column,#bk2416.b-tab > .column,#bk2416.b-tab > .g-column,#bk2416.b-accordion > .column,#bk2416.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk2417.b-plain > .column,#bk2417.b-plain > .g-column,#bk2417.b-both_diff > .column,#bk2417.b-both_diff > .g-column,#bk2417.b-headlines > .column,#bk2417.b-headlines > .g-column,#bk2417.b-album > .column,#bk2417.b-album > .g-column,#bk2417.b-tab > .column,#bk2417.b-tab > .g-column,#bk2417.b-accordion > .column,#bk2417.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2418.b-plain > .column,#bk2418.b-plain > .g-column,#bk2418.b-both_diff > .column,#bk2418.b-both_diff > .g-column,#bk2418.b-headlines > .column,#bk2418.b-headlines > .g-column,#bk2418.b-album > .column,#bk2418.b-album > .g-column,#bk2418.b-tab > .column,#bk2418.b-tab > .g-column,#bk2418.b-accordion > .column,#bk2418.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2405.b-plain > .column,#bk2405.b-plain > .g-column,#bk2405.b-both_diff > .column,#bk2405.b-both_diff > .g-column,#bk2405.b-headlines > .column,#bk2405.b-headlines > .g-column,#bk2405.b-album > .column,#bk2405.b-album > .g-column,#bk2405.b-tab > .column,#bk2405.b-tab > .g-column,#bk2405.b-accordion > .column,#bk2405.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2409.b-plain > .column,#bk2409.b-plain > .g-column,#bk2409.b-both_diff > .column,#bk2409.b-both_diff > .g-column,#bk2409.b-headlines > .column,#bk2409.b-headlines > .g-column,#bk2409.b-album > .column,#bk2409.b-album > .g-column,#bk2409.b-tab > .column,#bk2409.b-tab > .g-column,#bk2409.b-accordion > .column,#bk2409.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2419.b-plain > .column,#bk2419.b-plain > .g-column,#bk2419.b-both_diff > .column,#bk2419.b-both_diff > .g-column,#bk2419.b-headlines > .column,#bk2419.b-headlines > .g-column,#bk2419.b-album > .column,#bk2419.b-album > .g-column,#bk2419.b-tab > .column,#bk2419.b-tab > .g-column,#bk2419.b-accordion > .column,#bk2419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2406.b-plain > .column,#bk2406.b-plain > .g-column,#bk2406.b-both_diff > .column,#bk2406.b-both_diff > .g-column,#bk2406.b-headlines > .column,#bk2406.b-headlines > .g-column,#bk2406.b-album > .column,#bk2406.b-album > .g-column,#bk2406.b-tab > .column,#bk2406.b-tab > .g-column,#bk2406.b-accordion > .column,#bk2406.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2406 > div { padding: 0px; }
		#bk26687.b-plain > .column,#bk26687.b-plain > .g-column,#bk26687.b-both_diff > .column,#bk26687.b-both_diff > .g-column,#bk26687.b-headlines > .column,#bk26687.b-headlines > .g-column,#bk26687.b-album > .column,#bk26687.b-album > .g-column,#bk26687.b-tab > .column,#bk26687.b-tab > .g-column,#bk26687.b-accordion > .column,#bk26687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2410.b-plain > .column,#bk2410.b-plain > .g-column,#bk2410.b-both_diff > .column,#bk2410.b-both_diff > .g-column,#bk2410.b-headlines > .column,#bk2410.b-headlines > .g-column,#bk2410.b-album > .column,#bk2410.b-album > .g-column,#bk2410.b-tab > .column,#bk2410.b-tab > .g-column,#bk2410.b-accordion > .column,#bk2410.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk26688.b-plain > .column,#bk26688.b-plain > .g-column,#bk26688.b-both_diff > .column,#bk26688.b-both_diff > .g-column,#bk26688.b-headlines > .column,#bk26688.b-headlines > .g-column,#bk26688.b-album > .column,#bk26688.b-album > .g-column,#bk26688.b-tab > .column,#bk26688.b-tab > .g-column,#bk26688.b-accordion > .column,#bk26688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2411.b-plain > .column,#bk2411.b-plain > .g-column,#bk2411.b-both_diff > .column,#bk2411.b-both_diff > .g-column,#bk2411.b-headlines > .column,#bk2411.b-headlines > .g-column,#bk2411.b-album > .column,#bk2411.b-album > .g-column,#bk2411.b-tab > .column,#bk2411.b-tab > .g-column,#bk2411.b-accordion > .column,#bk2411.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2594.b-plain > .column,#bk2594.b-plain > .g-column,#bk2594.b-both_diff > .column,#bk2594.b-both_diff > .g-column,#bk2594.b-headlines > .column,#bk2594.b-headlines > .g-column,#bk2594.b-album > .column,#bk2594.b-album > .g-column,#bk2594.b-tab > .column,#bk2594.b-tab > .g-column,#bk2594.b-accordion > .column,#bk2594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2594 > div { padding: 15px; }
		#bk2595.b-plain > .column,#bk2595.b-plain > .g-column,#bk2595.b-both_diff > .column,#bk2595.b-both_diff > .g-column,#bk2595.b-headlines > .column,#bk2595.b-headlines > .g-column,#bk2595.b-album > .column,#bk2595.b-album > .g-column,#bk2595.b-tab > .column,#bk2595.b-tab > .g-column,#bk2595.b-accordion > .column,#bk2595.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2596.b-plain > .column,#bk2596.b-plain > .g-column,#bk2596.b-both_diff > .column,#bk2596.b-both_diff > .g-column,#bk2596.b-headlines > .column,#bk2596.b-headlines > .g-column,#bk2596.b-album > .column,#bk2596.b-album > .g-column,#bk2596.b-tab > .column,#bk2596.b-tab > .g-column,#bk2596.b-accordion > .column,#bk2596.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27293.b-plain > .column,#bk27293.b-plain > .g-column,#bk27293.b-both_diff > .column,#bk27293.b-both_diff > .g-column,#bk27293.b-headlines > .column,#bk27293.b-headlines > .g-column,#bk27293.b-album > .column,#bk27293.b-album > .g-column,#bk27293.b-tab > .column,#bk27293.b-tab > .g-column,#bk27293.b-accordion > .column,#bk27293.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2412.b-plain > .column,#bk2412.b-plain > .g-column,#bk2412.b-both_diff > .column,#bk2412.b-both_diff > .g-column,#bk2412.b-headlines > .column,#bk2412.b-headlines > .g-column,#bk2412.b-album > .column,#bk2412.b-album > .g-column,#bk2412.b-tab > .column,#bk2412.b-tab > .g-column,#bk2412.b-accordion > .column,#bk2412.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2413.b-plain > .column,#bk2413.b-plain > .g-column,#bk2413.b-both_diff > .column,#bk2413.b-both_diff > .g-column,#bk2413.b-headlines > .column,#bk2413.b-headlines > .g-column,#bk2413.b-album > .column,#bk2413.b-album > .g-column,#bk2413.b-tab > .column,#bk2413.b-tab > .g-column,#bk2413.b-accordion > .column,#bk2413.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2413 > div { padding: 15px; }
		#bk2414.b-plain > .column,#bk2414.b-plain > .g-column,#bk2414.b-both_diff > .column,#bk2414.b-both_diff > .g-column,#bk2414.b-headlines > .column,#bk2414.b-headlines > .g-column,#bk2414.b-album > .column,#bk2414.b-album > .g-column,#bk2414.b-tab > .column,#bk2414.b-tab > .g-column,#bk2414.b-accordion > .column,#bk2414.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2415.b-plain > .column,#bk2415.b-plain > .g-column,#bk2415.b-both_diff > .column,#bk2415.b-both_diff > .g-column,#bk2415.b-headlines > .column,#bk2415.b-headlines > .g-column,#bk2415.b-album > .column,#bk2415.b-album > .g-column,#bk2415.b-tab > .column,#bk2415.b-tab > .g-column,#bk2415.b-accordion > .column,#bk2415.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2415 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
